Dear Fellow Shareholders,
I am pleased to report that PHIs strategy of
focusing on a low-risk, stable, power delivery
business, complemented by our growing
competitive energy business is creating value for
shareholders. Executing on our strategy has
enabled us to deliver steady cash flow, a stronger
balance sheet and an improved total return.
Significantly, in January, for the first time since
Pepco Holdings creation, our Board of Directors
declared a dividend increase. Since the merger,
weve delivered on our commitment to create
value by:
 Paying down over $1 billion in debt,
leading to an improved equity ratio of
41.8 percent at the end of 2005;
 Divesting non-strategic businesses and
assets;
 Managing our way through the Mirant
bankruptcy;
 Investing nearly $1.3 billion in our utility
infrastructure;
 Integrating our operating utilities to
increase efficiency and lower costs;
 Developing an expanding and profitable
commercial and industrial energy
commodity business; and
 Successfully managing our wholesale
energy business through a cyclical
downturn and positioning it for market
recovery.
I will provide further details on our progress
in this letter.
2005 Results of Operations Improve
PHI had a successful year in 2005 with
consolidated earnings of $371.2 million, or $1.96
per share, compared to $260.6 million, or $1.48
per share, in 2004.
Our power delivery business continues to
achieve consistent results and, as planned,
generates the majority of our earnings. In 2005,
these earnings were boosted by warmer summer
weather. Pepco Energy Services, our competitive
retail arm, saw very favorable results driven
primarily by an increase in retail electric load, and
Conectiv Energy, our wholesale energy business,
performed well despite a difficult market.
Lower interest expense and a number of
special items in 2005 helped our earnings
performance. Pepco, our Washington, D.C.-based
utility, sold excess non-utility land located in the
District of Columbia in August 2005 with an
after-tax gain of about $40 million. In addition,
Pepco sold its allowed claim in the Mirant
Corporation bankruptcy proceeding for a cash
payment of $112.4 million in December 2005. We anticipate that customers under existing gainsharing arrangements will receive slightly more
than $40 million of that amount. The remaining
after-tax proceeds of about $42 million were
recorded as earnings in 2005.
Excluding all special items, earnings would
have been $287.8 million or $1.52 per share in
2005, compared to $273.6 million, or $1.56 per
share in 2004. The 2005 per-share amount is
diluted by 14 cents as a result of equity we issued
in September 2004.
Forbes magazine affirmed our progress in
January 2006 by naming PHI to Forbes Platinum
400, an exclusive list of Americas Best Big
Companies. PHI was ranked against its industry
peers in the areas of sales and earnings growth,
stock market returns, debt to total capital and
forecasts for continued earnings growth.
We are Meeting Industry Challenges
During 2005, we saw the continued evolution
of the utility industry, shaped by events such as the
passage of the Energy Policy Act and rising fuel
prices.
The Energy Policy Act, enacted in August
2005, was the most comprehensive energy
legislation in more than a decade. The Act
mandated standards for electric reliability that are
enforceable by the Federal Energy Regulatory
Commission (FERC) through a national Electric
Reliability Organization, a move which we have
been actively supporting. It also contained
provisions designed to provide incentives for
transmission investment and to expedite siting of
transmission lines. This is central to PHI as we
have a number of key transmission projects either
under way or planned over the next several years.
Overall, the Energy Policy Act was a good step
forward, but how far forward wont be known until
all the additional regulations to implement the Act
are fully developed.
Rising Energy Prices Present Challenges
In the forefront of our customers and
regulators minds are rising energy prices. In 2006,
PHIs Delaware customers will become the final
PHI customer group to complete the transition to
market pricing of electricity supply as rate caps
expire in that state.
Since 1999, when deregulation laws were
passed and rates were frozen, the cost of the
primary fuels used to produce electricity has
increased dramaticallydelivered coal prices have
almost doubled; crude oil prices have almost
tripled; and natural gas prices have quadrupled. In
Delaware, according to rules established by the
Delaware Public Service Commission, in 2006 we
bid out 100 percent of Delmarva Powers
Delaware default supply load. Because of the
increase in fuel prices, the average residential bill
is expected to increase by 59 percent.
Customers in other PHI jurisdictions have
moved to market-priced electricity supply over the
past two years. Because we have been
competitively bidding multiple contracts with
staggered expiration dates, the impact of rising
energy prices has been somewhat diffused in these
jurisdictions.
We recognize that significant increases in
energy bills can cause hardship for our customers.
As a result, we presented a wide-ranging proposal
to the Delaware regulatory commission to help
ease the impact of rising energy prices, which
includes a three step phase-in of rates for
residential and small commercial customers over a
13-month period. Similarly, in Maryland, we have
proposed programs to help stabilize rates. We also
are launching a comprehensive energy
conservation program in all our jurisdictions to
help customers reduce their energy usage.
Expiration of Delivery Rate Caps is Drawing
Near
In our Maryland and District of Columbia
service areas, we are preparing rate cases in
anticipation of delivery rate caps being lifted in
December 2006 and August 2007, respectively. In
Delaware, we have a base-rate case pending.
Because of these cases, we foresee a period of
continued high regulatory activity, as we seek to include in rates the costs associated with doing
business and a reasonable rate of return for
building a reliable infrastructure to serve our
customers.
The regulatory process will not be devoid of
hurdles, but I believe PHIs history of constructive
regulatory relationships, strengthened by our return
to the heritage utility brands, will result in a
balanced outcome for our customers and
shareholders.
We had several successful regulatory
outcomes in 2005. Our Atlantic City Electric
utility settled a New Jersey rate case, which
resulted in an annual pre-tax earnings increase of
$20 million. We also reached a settlement that
clears the way for us to proceed with the auction of
the B.L. England generating station which, if not
sold, we plan to retire in 2007.
Stock Performance and Equity Ratio Improve
As I noted earlier, we have made real
progress in strengthening our balance sheet and
executing on the operational front. As you may
recall, the Mirant bankruptcy issues have been a
concern to both equity and debt analysts. Now that
most of the issues associated with Mirants
bankruptcy are being resolved in our favor, our
stock price is improving and in 2005 tracked
higher than other Standard & Poors Midcap
Utilities. In addition, at the end of 2005 we were in
the top 10 of our peer group for stock yield.
I am particularly pleased with the pace with
which we have paid down our debt. Our goal has
been to improve our equity ratio by reducing debt
by $1.3 billion during the 2003-2007 period.
Through 2005, we paid down over $1.1 billion of
debt and expect to reach our 2007 goal. As a result
of these actions, the issuance of common equity in
2004, and earnings growth in 2005, our equity
ratio has been steadily rising and were on target to
achieve a ratio in the mid 40 percent range by the
end of 2007.
During 2005, we significantly improved our
investor relations efforts, meeting more routinely
with investors and providing more transparency to
PHI. We believe Wall Street and our rating
agencies now have a much better understanding of
PHIs strategy, and these efforts, along with
delivering good financial results, have been
reflected in our stock price.
Prudent Investments Drive Expansion of Utility
Rate Base
We believe our balance sheet progress is
sustainable, even with higher capital expenditures.
Thats because our investments are prudent and
focusedaimed to improve reliability, meet load
growth and enhance customer service. Over the
next five years, we plan to invest $2.4 billion in
our utility infrastructure. About $540 million of
this investment will be in transmission, including
projects to replace electricity supply from B.L.
England, and enhance reliability of electric service
in the District of Columbia. In addition, we are
building a 230 kilovolt line in Delaware which
spans most of the length of the state. These
investments lay the groundwork for the future and
build our utility rate base.
Increased Dividend Reflects Strengthened
Performance
I have said consistently that we would raise
the dividend when appropriate to reflect
improvement in our financial performance. Our
growth in earnings, steady pay down of debt, and
ability to manage costs while funding new
investments, among other measures, have all
combined to improve the balance sheet
significantly and enabled your Board to declare in
January 2006 a 4 percent increase in the annual
dividend rate. Importantly, progress in all these
areas is a testament to our strong and predictable
cash flow.
A Look to the Future
I am encouraged by the future of our
businesses. Utility sales are growing at a steady
rate. The higher electrical system load, paired with
record summer heat, produced all-time peak
demand for electricity in each of our service areas
in July 2005. The system performed well, demonstrating our infrastructure planning,
investment and maintenance are on track. In
addition, we held a comprehensive emergency
preparedness drill that tested our Incident
Command System for handling large-scale
outages, potential threats to the Companys
reputation and other crisis situations.
In the face of escalating energy prices and
consumer expectations, customer satisfaction
remained steady. To serve our customers better,
we are pursuing a strategy of operational
excellence that focuses on enhancing information
to customers; improving the accuracy of estimated
restoration times and increasing community
involvement which is so pivotal to our success.
Our utility business also is ramping up its
productivity improvement efforts to enhance
operational efficiencies and reduce costs. Extended
labor agreements successfully negotiated over the
past 18 months support our cost containment and
productivity goals.
In our competitive energy businesses, I expect
enhanced growth and value as well. Our wholesale
energy business performed well through a cyclical
downturn and is competitively positioned as the
regional wholesale market begins to recover. We
managed the challenges by engaging in a
successful hedging strategy, reducing risk,
increasing fuel storage capacity and leveraging our
unique generation assets and our expertise.
In the retail arena, our commercial and
industrial load continues to grow and the business
is expanding into a number of new regions outside
of the mid-Atlantic area. Performance continues to
improve. The business now ranks sixth nationally
in electric retail competitive energy supply.
Our Employees and Directors Make the Difference
None of our successes could have been
accomplished without our valued employees, who
often go the extra mile in the community serving
customers and helping the environment, the
homeless or other admirable causes. I am
particularly proud of our crews safe and selfless
performance in the Gulf Coast region, where many
employees traveled to restore electricity to
hurricane victims. In addition, many of our
employees made monetary, material and other
contributions to those affected by the hurricanes.
I am pleased by the continued recognition by
outside entities of our diversity focus. In 2005, PHI
was recognized by Fortune and Black Enterprise
magazines as a top employer for minorities; by
AARP for employing individuals age 50 and older;
by the Veterans Business Journal as one of the
Top 10 Corporate Supplier Diversity Programs
for veteran-owned businesses and by Asian
American Business Roundtable as the 2005
Corporate Small Business Advocate.
I would like to acknowledge your Board of
Directors who in 2005 took a very active role in
assessing PHIs strategy. Your Board provides
strong oversight in governance and performance
management, and I applaud their talent and
commitment.
Overall, 2005 was a good year. Our total
return to investors, balance sheet and cash flow
each improved and I expect continued
improvement in the future. PHI remains a very
good value with a stable, regulated delivery
business focus supported by a profitable and
growing competitive business segment. We look
forward to embracing this future and providing our
shareholders with enhanced value.
Sincerely,
Dennis R. Wraase
Chairman of the Board,
President and Chief Executive Officer
March 30, 2006